@charset "UTF-8";

.button_online-shop_1 {
    display: inline-block;
    width: 410px;
    height: 60px;
    background: url("../img/button_online-shop_1.png") no-repeat 0 0;
    text-align: left;
    text-indent: -9999px;
}
.button_online-shop_1:hover {
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}
.lp_header_2 {
    position: relative;
}
.lp_header_2 h2 {
	background: url(../img/header_bg.jpg) center top no-repeat;
	text-align: center;
}
.lp_header_2 h2 img {
	margin-right: 340px;
}
.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.atte {
    font-size: 100%;
    line-height: 150%;
	color: #000;
	padding: 10px 0;
	text-align: left;
	font-family: YuGothic,'��S�V�b�N',"���C���I", meiryo,sans-serif;
}
.lp_header_2 ul.atte {
	width: 960px;
	margin: 0 auto;
}
.lp_header_1 {
    width: 960px;
    margin: 0 auto;
    padding: 14px 0 8px;
    text-align: left;
    *zoom: 1;
}

.product_01 {
	width: 900px;
	margin: 0 auto 70px;
}
.product_01 .inner {
	width: 900px;
}
.product_01 dl {
	position: relative;
}
.product_01 dd.zaiko {
	position: absolute;
	left: 133px;
	top: 456px;
	width: 650px;
}
.product_01 dd.link.zaiko {
	position: absolute;
	left: 71px;
	top: 706px;
}
.product_01 ul.atte {
	margin: 5px 72px;
}
.product_01 ul.atte li {
	text-indent: -1em;
	padding-left: 1em;
	color: #2d0b00;
	font-size: 10px;
	line-height: 1.6;
}
.product_01 p.atte {
	position: absolute;
	left: 0px;
	padding: 0;
	bottom: 0.9%;
	width: 100%;
	text-align: center;
}
.product_01 .line-bnr {
	margin: 30px 0;
	text-align: center;
	font-weight: bold;
	position: relative;
}

.line-bnr dd {
	font-size: 14px;
	color: #E7408E;
	position: absolute;
	left: 477px;
	top: 147px;
}

.line-bnr a {
	font-size: 14px;
	color: #E7408E;
}

.product_01 .eiw-bnr {
	margin-bottom: 20px;
	text-align: center;
}

.product_01 .eia-bnr {
	text-align: center;
}
.product_01 dd.link {
	position: absolute;
	left: 462px;
	top: 433px;
}
.product_01 ul + p.bnr {
	margin-top: 10px;
}
.product_01 .product_01_cpt01 {
	text-align: center;
	margin-bottom: 30px;
}
.product_01 dl .atte a,
.product_01 dl .atte a:link,
.product_01 dl .atte a:visited { color:#c9004c; text-decoration:underline; font-weight: bold; }
.product_01 dl .atte a:hover,
.product_01 dl .atte a:active  { color:#c9004c; text-decoration:none; font-weight: bold; }
.cover02 .product_01 {
	margin: 0 auto 0;
}
.cover01 {
	background: url(../img/product_bg01.jpg) center top no-repeat;
}

.sec01 {
	background: url("../img/sec01_bg.jpg") center top no-repeat #412c2b;
}
.sec02 {
	background: url(../img/sec02_bg.jpg) center bottom no-repeat;
	margin-bottom: 70px;
}
.sec02 p.txt {
	padding: 210px 0 130px 378px;
}

.sec03 {
	background: url("../img/sec03_bg.jpg") center top no-repeat #2B0D0D;
}

.sec04 {
	background: url("../img/sec04_bg.jpg") center top no-repeat;
	margin-bottom: 70px;
}
.sec04 .movie {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.sec04 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url("../img/spacer.png") left top repeat;
}
.sec04 .movie01 {
	position: absolute;
	left: 156px;
	top: 480px;
    width: 284px;
    height: 160px;
}
.sec04 .movie02 {
	position: absolute;
	left: 615px;
	top: 480px;
    width: 284px;
    height: 160px;
}

/* .service */
.service {
	padding-bottom: 40px;
	text-align: center;
}

.lp_header_1:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.lp_header_1__h1 {
    font-size: 22px;
    font-weight: bold;
}
.lp_header_1__1 {
    float: left;
}
.lp_header_1__2 {
    float: right;
    padding: 8px 0 0;
}
.lp_header_1 div.sns {
    position: relative;
    top: inherit;
    right: inherit;
}
.lp_modal_1 {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9990;
}
.lp_modal_1__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}
.lp_modal_1__contents {
    position: relative;
    width: 960px;
    margin: 0 auto;
}
.lp_container_4 {
    padding: 0 0 80px;
    text-align: center;
}
.lp_wrapper_1 {
    text-align: left;
}
.lp_wrapper_1 img {
	vertical-align: bottom;
}
